@charset "utf-8";
/* CSS Document */

body{
	width:100%;
	height: auto;
	background-image:url(../imagens/fdo_.jpg);
	background-repeat:no-repeat;
	height:auto;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	
}

#topo{
	width:1005px;
	height:auto;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;	
}

#topo #logo{
	width: 310px;
	height: 181px;
	position: absolute;
	left: 490px;
	top: 83px;
}

#menu_hz{
	float: right;
	height: 30px;
	width: 700px;
	margin-top: 0px;
	margin-right: 280px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
/* menu horizontal */
#menu_hz #menu {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 272px;
	top: 294px;
	width: 827px;
}
#menu_hz #menu ul {
    list-style-type: none;
    padding: 0px;
    margin-left: 0px;
    margin-top: 0px;
}
#menu_hz #menu li {
    display: inline;
    
}
#menu_hz #menu a,#menu_hz #menu a:visited {
	color: #666;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	float: left;
	background-image: url(../imagens/menu-fundo.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 5px;
	padding-left: 60px;
	height: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
}
#menu_hz #menu a:hover, #menu_hz #menu a:active {
	color: #ffffff;
	background-color: #ff9c00;
}
/* menu horizontal */

/* banner */

#banner{
	width: 991px;
	height: 836px;
	position: absolute;
	top: 315px;
	left: 152px;
}
/* banner fim */


#principal{
	width:1005px;
	height: auto;	
}

#principal #area_empresa{
	width: 900px;
	height: 219px;
	color: #333;
	font-size: 14px;
	font-family: verdana;
	text-align: justify;
	display: block;
	position: absolute;
	left: 230px;
	top: 652px;
	
}

#principal #txt_servico1{
	width: 234px;
	height: 30px;
	font-family: verdana;
	font-size: 18px;
	color: #F60;
	position: absolute;
	left: 239px;
	top: 425px;
	
}

#principal #area_servico1{
	width: 250px;
	height: 250px;
	color: #333;
	font-size: 14px;
	font-family: verdana;
	text-align: justify;
	display: block;
	position: absolute;
	left: 230px;
	top: 462px;
	
}

#principal #txt_servico2{
	width: 234px;
	height: 30px;
	font-family: verdana;
	font-size: 18px;
	color: #0fade8;
	position: absolute;
	left: 532px;
	top: 425px;
	
}
#principal #area_servico2{
	width: 250px;
	height: 250px;
	color: #333;
	font-size: 14px;
	font-family: verdana;
	text-align: justify;
	display: block;
	position: absolute;
	left: 514px;
	top: 462px;
	
}
#principal #txt_servico3{
	width: 252px;
	height: 30px;
	font-family: verdana;
	font-size: 18px;
	color: #e80f8e;
	position: absolute;
	left: 292px;
	top: -37px;
	
}

#principal #area_servico3{
	width: 250px;
	height: 250px;
	color: #333;
	font-size: 14px;
	font-family: verdana;
	text-align: justify;
	display: block;
	position: absolute;
	left: 295px;
	top: -1px;
	
}
#principal2{
	width:1005px;
	height: 600px;
	background-image:url(../imagens/conteudo.png);
	background-repeat: no-repeat;	
}
#principal #area_clientes{
	width: 400px;
	height: 162px;
	position: absolute;
	top: 940px;
	left: 285px;
}

#principal #area_localizacao{
	width: 291px;
	height: 214px;
	position: absolute;
	top: 940px;
	left: 785px;
}
#principal2 #txt_empresa{
	width:600px;
	height:auto;
	font-family:verdana;
	font-size:12px;
	color:#666;
	text-align:justify;
	display:block;
	position:absolute;
	top:350px;
	left:200px;
}
#txt_right_{
	font-family: verdana;
	font-size: 12px;
	color: #666;
	position: absolute;
	left: 204px;
	top: 225px;
	width: 43px;
}

#txt_center_{
	font-family: verdana;
	font-size: 12px;
	color: #666;
	position: absolute;
	left: 128px;
	top: 225px;
	width: 43px;
}
.txt_rodape{
	font-family:verdana;
	color:#FFF;
	text-decoration:none;
	font-size:12px;	
}

a:link{
	font-size:10px;
	font-family:verdana;
	color: #09F;
	text-decoration:none;	
}

a:hover{
	font-size:10px;
	color: #F90;
	font-family:verdana;
	text-decoration:none;	
}

a:visited{
	font-size:10px;
	color: #F90;
	font-family:verdana;
	text-decoration:none;	
}
/*CLASSES*/



.titulo{
	font-family:verdana;
	font-size:18px;
	color: #F60;
	text-align:center;
	display:block;	
}
